<?php

namespace App\Services\Calculators;

class SubjectByStandardQuestions extends CalculatorByStandard
{
    public function calculate(AnswerSet $answerSet, int $standard)
    {
        return $answerSet->getSubjectByStandardQuestions($standard);
    }
}